SmartDoc Plugin - Feature #218

Use static instance of CommonsHttpSolrServer
01/17/2011 08:20 AM - Patrick Talbot

Status: Closed Start date: 01/17/2011
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 0%
Category: Estimated time: 3.00 hours
Target version: v0.8

Browser (if web

client):

Description

Instantiated from SmartDocServerPlugin (based on provided URL)

As per the SolrJ doc, CommonsHttpSolrServer is Thread-safe:
@see hitp://wiki.apache.org/solr/Solrj#CommonsHttpSolrServer

History

#1 - 01/18/2011 05:42 AM - Patrick Talbot

- Status changed from New to Closed

#2 - 01/20/2011 05:33 PM - Patrick Talbot

- Assignee set to Patrick Talbot
